Needing help on how to downgrade VLC

Questions about applications and software
Forum rules
Before you post please read how to get help
Post Reply
elliotsagan
Level 1
Level 1
Posts: 28
Joined: Fri Oct 07, 2011 7:19 pm

Needing help on how to downgrade VLC

Post by elliotsagan »

Hi all!
I'm new to Mint LMDE.
I am really needing help on how to get VLC 1.1.9 installed instead of the latest 1.1.1. Not always newer or latest is better.. :)
I've just tried to uninstall completely VLC 1.1.1 and get 1.1.9 without success.
Looking forward for a little help from my friends.
Regards
Last edited by elliotsagan on Sun Oct 09, 2011 9:36 am, edited 1 time in total.
User avatar
Elisa
Level 6
Level 6
Posts: 1356
Joined: Wed Aug 18, 2010 6:46 am

Re: Needing help on how to downgrade VLC

Post by Elisa »

elliotsagan wrote:I've just tried to uninstall completely VLC 1.1.1 and get 1.1.9 without any success.
What does it mean in yours ~ without any success?
Linux/Unix is about freedom, Windows about slavery.

md5 / sha1 check [how-to for NEWBIES] :idea:

Score: 43 I have some hippie in me. Cool, man 8)
Take the elitemrp.net "Are you a Hippie?" Test
elliotsagan
Level 1
Level 1
Posts: 28
Joined: Fri Oct 07, 2011 7:19 pm

Re: Needing help on how to downgrade VLC

Post by elliotsagan »

Hi!
Thank you very much for your reply.
Please, be patient with my english.
I mean I could not get VLC 1.1.9 installed instead of 1.1.11
Any ideas?
Post Reply

Return to “Software & Applications”